#################################################################
datasets:
#################################################################
    IKE4:
        name: [Processed] 
        path: [/data/cv_datasets/processed/EgoExo4D/split_4cams.json]
        labels: [rgb,intrinsics,pose]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[cam01,cam02,cam03,cam04]]
        stride: [2]
        augmentation:
            resize: [-1,384,s16]
#################################################################
    IKE5:
        name: [Processed] 
        path: [/data/cv_datasets/processed/EgoExo4D/split_5cams.json]
        labels: [rgb,intrinsics,pose]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[cam01,cam02,cam03,cam04,cam05]]
        stride: [2]
        augmentation:
            resize: [-1,384,s16]
#################################################################
    IKE4A:
        name: [Processed] 
        path: ['/data/cv_datasets/processed/EgoExo4D/split_cam01,cam02,cam03,cam04_new2.json']
        labels: [rgb,intrinsics,pose]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[cam01,cam02,cam03,cam04]]
        stride: [2]
        augmentation:
            resize: [-1,384,s16]
#################################################################
    IKE4B:
        name: [Processed] 
        path: ['/data/cv_datasets/processed/EgoExo4D/split_cam01,cam02,cam03,cam05_new2.json']
        labels: [rgb,intrinsics,pose]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[cam01,cam02,cam03,cam05]]
        stride: [2]
        augmentation:
            resize: [-1,384,s16]
#################################################################
    IKE4C:
        name: [Processed] 
        path: ['/data/cv_datasets/processed/EgoExo4D/split_cam01,cam03,cam04,cam05_new2.json']
        labels: [rgb,intrinsics,pose]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[cam01,cam03,cam04,cam05]]
        stride: [2]
        augmentation:
            resize: [-1,384,s16]
#################################################################
    IKE4D:
        name: [Processed] 
        path: ['/data/cv_datasets/processed/EgoExo4D/split_cam01,cam02,cam04,cam05_new2.json']
        labels: [rgb,intrinsics,pose]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[cam01,cam02,cam04,cam05]]
        stride: [2]
        augmentation:
            resize: [-1,384,s16]
#################################################################
    IKE4E:
        name: [Processed] 
        path: ['/data/cv_datasets/processed/EgoExo4D/split_gp01,gp02,gp03,gp04_new2.json']
        labels: [rgb,intrinsics,pose]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[gp01,gp02,gp03,gp04]]
        stride: [2]
        augmentation:
            resize: [-1,384,s16]
#################################################################
    IKE4F:
        name: [Processed] 
        path: ['/data/cv_datasets/processed/EgoExo4D/split_gp01,gp03,gp04,gp06_new2.json']
        labels: [rgb,intrinsics,pose]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[gp01,gp03,gp04,gp06]]
        stride: [2]
        augmentation:
            resize: [-1,384,s16]
#################################################################
    IKE4G:
        name: [Processed] 
        path: ['/data/cv_datasets/processed/EgoExo4D/split_gp02,gp03,gp04,gp05_new2.json']
        labels: [rgb,intrinsics,pose]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[gp02,gp03,gp04,gp05]]
        stride: [2]
        augmentation:
            resize: [-1,384,s16]
#################################################################
    IKE5A:
        name: [Processed] 
        path: ['/data/cv_datasets/processed/EgoExo4D/split_cam01,cam02,cam03,cam04,cam05_new2.json']
        labels: [rgb,intrinsics,pose]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[cam01,cam02,cam03,cam04,cam05]]
        stride: [2]
        augmentation:
            resize: [-1,384,s16]
#################################################################
    IKE5B:
        name: [Processed] 
        path: ['/data/cv_datasets/processed/EgoExo4D/split_gp01,gp02,gp03,gp04,gp05_new2.json']
        labels: [rgb,intrinsics,pose]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[gp01,gp02,gp03,gp04,gp05]]
        stride: [2]
        augmentation:
            resize: [-1,384,s16]
#################################################################
    IKE5C:
        name: [Processed] 
        path: ['/data/cv_datasets/processed/EgoExo4D/split_gp01,gp02,gp03,gp04,gp06_new2.json']
        labels: [rgb,intrinsics,pose]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[gp01,gp02,gp03,gp04,gp06]]
        stride: [2]
        augmentation:
            resize: [-1,384,s16]
#################################################################
    IKEnewC:
        name: [Processed] 
        path: ['/data/cv_datasets/processed/EgoExo4D/split_cam01,cam03,cam04,cam05_new2.json']
        labels: [rgb,intrinsics,pose]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[cam01,cam03,cam04,cam05]]
        stride: [2]
        augmentation:
            resize: [-1,384,s16]
#################################################################
    IKEnewD:
        name: [Processed] 
        path: ['/data/cv_datasets/processed/EgoExo4D/split_cam01,cam02,cam03,cam05_new2.json']
        labels: [rgb,intrinsics,pose]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[cam01,cam02,cam03,cam05]]
        stride: [2]
        augmentation:
            resize: [-1,384,s16]
#################################################################
    IKEnewE:
        name: [Processed] 
        path: ['/data/cv_datasets/processed/EgoExo4D/split_cam01,cam02,cam04,cam05_new2.json']
        labels: [rgb,intrinsics,pose]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[cam01,cam02,cam04,cam05]]
        stride: [2]
        augmentation:
            resize: [-1,384,s16]
#################################################################
    IKEnewF:
        name: [Processed] 
        path: ['/data/cv_datasets/processed/EgoExo4D/split_gp01,gp02,gp03,gp04,gp05_new2.json']
        labels: [rgb,intrinsics,pose]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[gp01,gp02,gp03,gp04,gp05]]
        stride: [2]
        augmentation:
            resize: [-1,384,s16]
#################################################################
